[Overview][Classes][Procedures and functions][Index] | Reference for unit 'nvPainter' (#nvidia-widgets)

# UIPainter.drawCheckButton

## Declaration

Source position: nvpainter.pas line 42

`public procedure UIPainter.drawCheckButton(`
`const r: Rect;`
`const Text: ;`
`const rt: Rect;`
`const rr: Rect;`
`isChecked: Boolean;`
`isHover: Boolean;`
`isFocus: Boolean;`
`style: Integer`
`); virtual; abstract;`